_id: mgne-feat-63
_key: "!items!mgne-feat-63"
name: "Starborn Beknighted"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Once per visit to the Catastrophe Table and Mishaps Table, you may roll twice and take the preferred result. Twice per day, when you would fail to invoke a Resonation, you may instead succeed and take D2 damage bypassing Armor."
  featureId: "63"
